/*
Design by Christoph Miksche
Website: http://celzekr.webpage4.me
License: Attribution-NonCommercial-ShareAlike 3.0 Unported (CC BY-NC-SA 3.0)

Dieses Werk bzw. Inhalt steht unter einer Creative Commons Namensnennung-Nicht-kommerziell-
Weitergabe unter gleichen Bedingungen 3.0 Unported Lizenz.

Sie duerfen den/die Link/s zu celzekr.webpage4.me nicht entfernen!

(http://creativecommons.org/licenses/by-nc-sa/3.0/)
*/
div,p,td{font-family: Arial, Tahoma, Verdana, MS Sans Serif; color: #000000; font-size: 12px}
ul{font-family: Arial, Tahoma, Verdana, MS Sans Serif; color: #000000; font-size: 12px; list-style: square outside; margin: 0 0 0 16px; padding: 0 0 1em 0;}
sup{font-size: 80%; margin-top: 0px;}
a:link    { color: #000000;   text-decoration:none; }
a:visited { color: #000000;  text-decoration:none; }
a:focus   { color: #000000;  text-decoration:underline; }
a:hover   { color: #000000;    text-decoration:underline; }
a:active  { color: #000000; text-decoration:overline; }
body {
 font-size: 12px;
 font-family: Arial;
}

.taskbar {
  background-image: url(Grafiken/naviheader.png);
  height:20px;
}

.menubar {
  background-image: url(Grafiken/button.png);
  height:20px;
}

#menu {
	width: 150px;
	padding-left: 0px;
}

#menu a {
	width:150px;
	height:20px;
	display:block;
	padding-left:15px;
	color:#000000;
	text-decoration:none;
	line-height:20px;
	background-image: url(Grafiken/button2.png);
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: 0;
	margin-left: 0;
	padding-top: 0px;
}
#menu a:hover {
	background-image: url(Grafiken/button.png);
                   color:#000000;
}

#menuhead {
	width: 983px;
	padding: 0px;
	margin: 0px;
}

#menuhead a, #menuhead a:visited , #menuhead a:active {
  display: block;
  color:#000000;
  text-decoration:none ;
  font-family:verdana, sans-serif; 
  font-size: 10pt;
  line-height:20px;
  width: 177px;
  text-align:center;
}

#menuhead a:hover {
  background-image: url(Grafiken/buttonheader.png);
  background-repeat: no-repeat;
  color:#FFFFFF;
}

#menu3 {
	padding: 0px;
	margin: 0px;
}

#menu3 a, #menu3 a:visited , #menu3 a:active {
  display: block;
  color:#000000;
  text-decoration:none ;
  font-family:verdana, sans-serif; 
  font-size: 10pt;
  line-height:28px;
  text-align:center;
}

#menu3 a:hover {
  background-image: url(Grafiken/button.png);
}

#menuebutton {
	width: 150px;
	padding-left: 0px;
}

#menuebutton a {
	width:150px;
	height:28px;
	display:block;
	padding-left:5px;
	color:#000000;
	text-decoration:none;
	line-height:28px;
	background-image: url(Grafiken/button2.png);
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: 0;
	margin-left: 0;
	padding-top: 0px;
}
#menuebutton a:hover {
	background-image: url(Grafiken/button.png);
}
body {
  text-align: center;
  background-image:url(Grafiken/PICT0010.JPG); 
  background-repeat:no-repeat; 
  background-position:top center;
  background-color:#cccccc;
}

#seitenbereich {
  text-align:left;  /* Inhalt wieder links */
  margin: 0 auto;  
  width: 980px;
background-image: url(Grafiken/newsbox.png)
}

#kopfzeile {
  background:url(Grafiken/naviheader.png) repeat-x;
  color:;
  height:20px;
}

#fusszeile {
  clear: both;
  color:;
  background:url(Grafiken/naviheader.png) repeat-x;
  height:20px;
}

#navi {
  float:left;
  width:153px;
  height:300px;
  background-color:LightGray;
  background-image: url(Grafiken/hintergrund.png)
}

#infokasten {
  float:right;
  width: 153px;
  height:300px;
  background-color:LightGray;
  background-image: url(Grafiken/hintergrund.png)
}

#inhalte {
  margin: auto;
  width:655px;
  background-color:E0E0E0;
}
